PLG_TABULIZER_BUTTON_LABEL="Tabulize!"
PLG_TABULIZER_DESCRIPTION="Tabulizer HTML editor button allows users to convert plain text into HTML table (CSS styled). This is especially useful when you want to add or edit many tables in your Joomla! articles with a uniform look and feel. The input text could be exported from another application, like Microsoft Word/Excel or OpenOffice documents, making Tabulizer the ideal application for copying tables from other applications to Joomla! with your own intelligent CSS style.<br/><br/>Do not forget to activate the plugin after the installation."

PLG_TABULIZER_DIRECTIVE_ADD_COMMENTS_HEADER="Tabulizer directives"
PLG_TABULIZER_DIRECTIVE_ADD_COMMENTS_LABEL="Enclose Tabulizer directives in HTML comments"
PLG_TABULIZER_DIRECTIVE_ADD_COMMENTS_DESCRIPTION="Whether or not should the plugin enclose all directives in HTML comments."
PLG_TABULIZER_NO="No"
PLG_TABULIZER_YES="Yes"

PLG_TABULIZER_PERMISSIONS="Permissions"
PLG_TABULIZER_RULESET_USE_PERMISSION_LABEL="Use Rulesets"
PLG_TABULIZER_RULESET_USE_PERMISSION_DESCRIPTION="Which user groups are allowed to use the Tabulizer"
PLG_TABULIZER_RULESET_EDIT_PERMISSION_LABEL="Create and Edit Rulesets"
PLG_TABULIZER_RULESET_EDIT_PERMISSION_DESCRIPTION="Which user groups are allowed to create or edit ruleset archives"
PLG_TABULIZER_RULESET_IMPORT_PERMISSION_LABEL="Import Rulesets"
PLG_TABULIZER_RULESET_IMPORT_PERMISSION_DESCRIPTION="Which user groups are allowed to import ruleset archives"
PLG_TABULIZER_EXCEL_IMPORT_PERMISSION_LABEL="Import Excel Data"
PLG_TABULIZER_EXCEL_IMPORT_PERMISSION_DESCRIPTION="Which user groups are allowed to import table data directly from an Excel file"
PLG_TABULIZER_DATA_SOURCE_SAVE_PERMISSION_LABEL="Create Data Sources"
PLG_TABULIZER_DATA_SOURCE_SAVE_PERMISSION_DESCRIPTION="Which user groups are allowed to create and save Data Sources for dynamic tables"
PLG_TABULIZER_SYSTEM_SAVE_PERMISSION_LABEL="Save Global Parameters"
PLG_TABULIZER_SYSTEM_SAVE_PERMISSION_DESCRIPTION="Which user groups are allowed to create and save global parameters that affect every Tabulizer user"

PLG_TABULIZER_INVALID_EDITOR="Tabulizer does not support the selected editor. Please change your editor while working with Tabulizer to the default editor TinyMCE or a compatible one."
PLG_TABULIZER_RULESET_USE_PERMISSION_INVALID="You do not have permission to use Tabulizer. Ask your Joomla site administrator to change the permission settings of the Button - Tabulizer plugin."